.arrow1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
}
.top_button2 {
	color: #CCC;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
	text-decoration: none;
}.scroll1 {
	font-size: 12px;
	color: #F00;
	text-decoration: none;
}
.article1 {
	font-size: 12px;
	line-height: 20px;
	color: #333;
	text-align: left;
	text-decoration: none;
}
.line1 {
	background-image: url(images/line1.gif);
}
.node1 {
	background-image: url(images/node1.gif);
}
.line2 {
	background-image: url(images/line2.gif);
}
.subtitle1 {
	font-size: 12px;
	font-weight: bolder;
	color: #7399BD;
	line-height: 30px;
	padding-left: 35px;
	text-align: left;
	text-decoration: none;
}
.article2 {
	font-size: 12px;
	color: #717171;
	font-weight: normal;
	line-height: 20px;
	padding-left: 35px;
	text-align: left;
	padding-bottom: 10px;
	text-decoration: none;
}
.red1 {
	color: #F00;
	font-weight: normal;
	text-decoration: none;
}
.node2 {
	background-image: url(images/node2.gif);
}
.node3 {
	background-image: url(images/node3.gif);
}
.node4 {
	background-image: url(images/node4.gif);
}
.copyrights1 {
	text-align: center;
	font-size: 12px;
	color: #333;
	line-height: 25px;
	text-decoration: none;
}
.subtitle2 {
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-align: right;
	padding-right: 10px;
	text-decoration: none;
}
.subtitle3 {
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-align: left;
	padding-left: 10px;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.article3 {
	font-size: 12px;
	line-height: 20px;
	color: #717171;
	text-align: left;
	text-decoration: none;	
}
.top_button1 {
	font-size: 11px;
	color: #999;
	text-decoration: none;
	padding-bottom: 10px;
	font-weight: bold;
	text-decoration: none;
}
.gray1 {
	color: #717171;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}